  <resources>
    <string name="8eYtra7T">Oyunun zorluğunu belirle</string>
    <string name="fz2kQjFS">Karakterinin medeniyetini seç:</string>
    <string name="K6GYskvJ">Medeniyet:</string>
    <string name="kek1czyb">Bir intikam ve kurtarma görevi için kardeşinle yola çıkmaya hazırlanıyorsun. Karakterini oluşturdun. Hazırsan bitir tuşuna tıklayabilir veya değişiklikler yapmak için geri dönebilirsin.</string>
    <string name="MaHMOzL2">Medeniyet Seçimi</string>
    <string name="mHVmrwRQ">İsmini Gir</string>
    <string name="PUjDWe5j">Medeniyet</string>
    <string name="raD9MK3O">Zorluk</string>
    <string name="txjiykNa">Gözden Geçir</string>
  </resources>
